Subject: Re: Labor Law
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Wed, 6 Jun 2007 16:10:39 -0400

Ryan,
Looks like everything is covered.  I will let Steve know on our end.  I should have the final version of the script over to you as soon as today if not Thursday.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Cc: McCarthy, Andy ; Bridges, Josh ; Simpson, Chris 
  Sent: Wednesday, June 06, 2007 2:51 PM
  Subject: Labor Law

  Per our conversation, we will look to begin the next phase of calling on the 13th or 14th (sooner if possible).  

  -We will use the list sent to us for the last phase of dialing, but will scrub it for the Do Not Calls (roughly 60 k records).  

  -Josh will send over a list of reps to get updated passwords and log in ids.  

  -The final script will be sent by you to all on this email. (only verbiage changes, no capture field changes)

  If I missed something, please reply to all.

  Thank you.